<?xml version='1.0' encoding='utf-8'?>
<ComicInfo xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
    <Series>Rat Queens: Sisters Warriors Queens (One-Shot)</Series>
    <Number>1</Number>
    <Web>https://www.amazon.com/dp/B0CGKLFFFN</Web>
    <Summary>The epic conclusion to an incredible ten year run of the award-winning series Rat Queens. The finale reunites Betty, Dee, Violet and Hannah decades after a fateful final adventure that forever broke them apart, with many questions and things left unsaid. Discover the mystery of what drove them apart, and what forces have brought them together one last time.SPECIAL 10TH YEAR ANNIVERSARY PRESTIGE FORMAT ONE-SHOT!</Summary>
    <Notes>Scraped metadata from Amazon [ASINB0CGKLFFFN], [RELDATE:2023-09-27]</Notes>
    <Publisher>Image - Shadowline</Publisher>
    <PageCount>81</PageCount>
    <LanguageISO>EN</LanguageISO>
    <Year>2023</Year>
    <Month>11</Month>
</ComicInfo>